.wrapper {font-size:.9em;}


.logo {text-align:center;float:left;width:25%;background:#fff;}
.logo img {width:75px;margin:30px 0 0 0;}
.quickmenu {float:right;text-align:left;width:75%;height:25px;margin:0;padding:85px 0 0 0;}
.quickmenu ul {margin:0 0 0 10px;}
.language {display:inline-block;float:right;}

.blueborder {position:relative;z-index:10;height:50px;background:#2d6bb4;}
.suche {float:left;margin:5px 0 0 15px;}
.suche input {width:250px;}
.suche input.los {position:relative;padding:6px 5px 6px 5px;}

.menu {position:relative;z-index:1000;overflow:visible;float:right;width:100%;margin:0;padding:0 0 0 0;background:#333939;}
.flexnav {margin-top:0;margin-bottom:0;border-top:0;border-bottom:0;}
.menu-button {display:none;}
.flexnav .touch-button {display:none;}
.flexnav {overflow:visible;}
.flexnav.opacity {opacity:1;}
.flexnav ul {margin:0;padding:0;border-top:none;}
.flexnav li {overflow:visible;position:relative;z-index:1000;float:left;width:auto;margin:20px 5px;padding:0;border-top:0px;list-style:none;}
.flexnav li a {margin:0 0 0 0;padding:10px 10px;background:none;text-transform:uppercase;font-size:1em;color:#fff;}
.flexnav li:hover a, .flexnav li a:hover, .flexnav li a.nlk_on {position:relative;padding:10px 10px;background:#2d6bb4;text-decoration:none !important;color:#fff;}
.flexnav li:hover ul {width:225px;padding:10px 0;background:#2d6bb4;}
.flexnav li > ul {position:absolute;top:auto;left:0px;border-top:0;margin:-1px 0 0 0;}
.flexnav li > ul li {width:199px;border:none !important;}
.flexnav li ul li > ul {margin-left:100%;top:0;}
.flexnav li ul li,
.flexnav li ul li:hover {left:0px;margin:0 0 !important;text-transform:none !important;}
.flexnav li ul li a, 
.flexnav li ul li a:link, 
.flexnav li ul li a:visited {padding:5px 10px !important;text-transform:none !important;}
.flexnav li ul li a:hover,
.flexnav li ul li a:active,
.flexnav li ul li a.nlk_on {padding:5px 10px !important;background:none !important;text-decoration:underline !important;color:#fff !important;}
.flexnav li ul.open {opacity:1;visibility:visible;z-index:1;display:block;}
.flexnav li ul.open li {overflow:visible;max-height:100px;}
.flexnav li ul.open ul.open {top:0;}
.flexnav li ul li ul {display:none !important;}

.titelbild {display:block;}

.breadcrumb {display:block;margin:10px 0;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {padding:0 5px;text-decoration:none;font-weight:400;color:#333939;}
.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a.nlk_on {text-decoration:none;color:#333939;}

.submenu {display:block;float:left;width:23%;padding:0;background:#2d6bb4;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.submenu ul, .submenu li {margin:0;padding:0;list-style-type:none;}
.submenu li a, .submenu li a:link, .submenu li a:hover, .submenu li a:active, .submenu li a:visited {display:block;text-decoration:none;font-weight:400;color:#fff;}
.submenu li.npt_off a,
.submenu li.npt_off a:link,
.submenu li.npt_off a:visited,
.submenu li.npt_off a:hover,
.submenu li.npt_off a:active,
.submenu li.npt_on a,
.submenu li.npt_on a:link,
.submenu li.npt_on a:hover,
.submenu li.npt_on a:active,
.submenu li.npt_on a:visited {padding:5px 10px;text-transform:uppercase;font-weight:500;font-size:.9em;} 

.submenu ul ul {margin:5% 0 0 0;padding:0;}
.submenu li li.npt_off a,
.submenu li li.npt_off a:link,
.submenu li li.npt_off a:visited {padding:5px 10px;text-transform:none;font-weight:400;font-size:1em;color:#fff;}
.submenu li li.npt_off a:hover,
.submenu li li.npt_off a:active {padding:5px 10px;background:#1e4575;text-transform:none;font-weight:400;font-size:1em;color:#fff;} 
.submenu li li.npt_on a,
.submenu li li.npt_on a:link,
.submenu li li.npt_on a:hover,
.submenu li li.npt_on a:active,
.submenu li li.npt_on a:visited {padding:5px 10px;background:#1e4575;text-transform:none;font-weight:400;font-size:1em;color:#fff;} 

.submenu ul ul ul {margin:0 0 2% 0;}
.submenu li li li.npt_off a,
.submenu li li li.npt_off a:link,
.submenu li li li.npt_off a:visited  {padding:5px 25px;background:none;text-decoration:none;color:#fff;}
.submenu li li li.npt_off a:hover,
.submenu li li li.npt_off a:active  {padding:5px 25px;background:none;text-decoration:underline;color:#fff;}
.submenu li li li.npt_on a,
.submenu li li li.npt_on a:link,
.submenu li li li.npt_on a:hover,
.submenu li li li.npt_on a:active,
.submenu li li li.npt_on a:visited {padding:5px 25px;background:none;text-decoration:underline;color:#fff;} 

.submenu ul ul ul ul {margin:0 0 0 0;}
.submenu li li li li.npt_off a,
.submenu li li li li.npt_off a:link,
.submenu li li li li.npt_off a:visited  {padding:5px 10px 5px 40px;text-decoration:none;font-size:.9em;color:#fff;}
.submenu li li li li.npt_off a:hover,
.submenu li li li li.npt_off a:active  {padding:5px 10px 5px 40px;text-decoration:underline;font-size:.9em;color:#fff;}
.submenu li li li li.npt_on a,
.submenu li li li li.npt_on a:link,
.submenu li li li li.npt_on a:hover,
.submenu li li li li.npt_on a:active,
.submenu li li li li.npt_on a:visited {padding:5px 10px 5px 40px;text-decoration:underline;font-size:.9em;color:#fff;} 

.inhalt {float:left;width:50%;margin:0 2%;}
.inhalt_ganzseitig {float:right;width:75%;margin:0;}

.randspalte {float:right;width:23%;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.randspalte_ganzseitig {display:none;}
.randspalte .box {width:100%;min-height:10em;margin:0 0 5% 0;padding:5px;}

.seitenmenu {float:right;}
.seitenmenu .nonephone {display:inline-block !important;}

.footer.box {width:27%;margin:0;padding:0;}
.footer.box img {width:186px;height:100%;}
.footer.box:nth-child(2n) {float:left;}
.footer.box.quickmenu {display:inline-block;float:right;text-align:right;width:45%;margin:0;padding:0;}
.footer.box.quickmenu > ul {display:block;}
.footer.box.quickmenu a {font-weight:400;}

/* STARTSEITE */
.flexslider {margin:0 0 2% 0;}

.box, .zweierwrapper  {float:left;width:48%;min-height:18em;margin:2% 0;}
.box:nth-child(2n) {float:right;}
.einerwrapper {float:left;width:100%;margin:2% 0 !important;}
.einerwrapper .box {width:48%;margin:0 !important;}
.zweierwrapper {margin:2% 0 !important;}
.zweierwrapper .box {min-height:10em;margin:0 0 4% 0;}
.dreierwrapper {width:100%;min-height:480px;margin:2% 0 !important;}
.box.veranstaltungslinks {float:right;width:48%;}
.box.veranstaltungslinks .banner {width:100%;padding:2%;}
.box.veranstaltungslinks .banner .spalte_links {display:inline-block;width:40%;}
.box.veranstaltungslinks .banner .spalte_links img {text-align:center;margin:0 auto;}
.box.veranstaltungslinks .banner .spalte_rechts {text-align:left;width:55%;}

.es-carousel-wrapper {margin:2% 0;}
.es-carousel ul li h1 {min-height:20px;font-size:.9em;}





/* TEMPLATES */
.input_container {float:left;width:45%;margin:0 2% 0 0;}

.liste_bild {display:block;float:left;width:30%;}
.liste_bild img {display:block;width:100%;}
.liste_text {float:left;width:68%;}

.spalte_links {float:left;width:33%;margin:0;}
.spalte_rechts {float:right;width:65%;}

.adressen_links {float:left;width:45%;margin:0 0 2% 0;}
.adressen_rechts {float:right;width:45%;margin:0 0 2% 0;}


/* Google Maps */
#map {height:90%;}
#map_adr {top:6.5em;}
#map_adr_off {display:block;}
 
.gm_kategorie {float:left;width:25%;}
.gm_kategorie select {width:95%;}
.gm_name {float:left;width:29%;}
.gm_name input {width:58%;}
.gm_strassenverzeichnis {float:left;width:39%;margin-left:2%;}
.gm_strassenverzeichnis input {width:70%;}
